$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-18_1991-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-18_1991-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1500000.0
      - -1700000.0
    - - 1400000.0
      - -1700000.0
    - - 1400000.0
      - -1800000.0
    - - 1500000.0
      - -1800000.0
    - - 1500000.0
      - -1700000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1400000.0
    - 0.0
    - -25.0
    - -1700000.0
    - 0.0
    - 0.0
    - 1.0
id: a3f10f38-3d3c-4a02-a6d0-5e26c6f91d8d
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1991-01-01
lineage:
  ls5_fc_albers:
  - 550d685c-165f-467b-9781-e76d871a9848
  - 733ceb70-d22d-43dd-afcf-9ff63b33d884
  - 14f5e0bc-a15a-4df7-a05d-3f191ac359d6
  - bec3144a-2b1b-4253-8df9-b730cdb454a1
  - 8684cd63-7590-4536-9844-483ffb240576
  - 596158a6-6374-4270-a0c3-0465925676b1
  - d4c4b877-cd1d-4938-b69d-2b779879e710
  - f8e3720d-ac44-466e-8d05-06d4d0d961e2
  - a87bebfe-f255-4ac5-b663-4bfd328fffe7
  - f08529ef-4023-420b-bc8d-55b1ea373338
  - 26ae0ab5-bf0c-437d-9a27-4826f8eb7a5c
  - dd5ead02-b26b-4a77-bd6c-a818edf02f3a
  - 32174dcb-a09f-4c5c-a1c5-bc8872d2851f
  - 0bd42085-889b-474c-a1cc-a0cf88868606
  - 02c76d2d-55a0-453c-9651-fb921917e63e
  - 4a33b0ac-f334-47b0-acc0-82f43b7a53e1
  - 35043f3e-6be6-4ce9-b4d1-d220cbbe875c
  - 3f4aa8da-30dd-4d3e-bf0a-0a994c45e7ce
  - 0941615f-9536-4da6-a4f3-31f6f8c3aa71
  - 7c8a8c8d-7f23-49f7-b118-6ceba2e3f1f7
  - 5e16a9a1-0ace-45a4-b76a-9fe055a52c4a
  - 933dd697-8cf9-4aee-85ad-01da62bfd4d8
  - 9ca37833-458c-43fe-96f0-fa3109a71cd4
  - ebb10452-5b0a-42b5-9b6b-c68c6f414046
  - d2d80c24-c10f-4bf7-b71c-1b79b2b9d670
  - f48e343d-50fe-411e-87d8-b1d836b66dba
  - 78e9f1a8-c88c-439d-a3a9-c363f953d5c5
  - 0f75128d-a9e6-4f26-b31e-72522e724496
  - 62195708-96d9-4073-afb4-67375b777bce
  - 58a9ecfb-16c5-40fd-b4d5-8f891791a84c
  - db49dfd7-c0b0-4b6d-8806-68e29910757e
  - cf8a5aea-4f1d-4f24-bf6b-d25ea5324126
  - 88eb014a-72e8-4ef8-86ae-6690aa73c302
  - 837de676-7cc3-441f-80db-a33b3d85f3a1
  - 23dbe3b5-8306-48cf-b5bf-11d33beef720
  - 2c765ea2-7a55-4c9f-8b5d-74feabd27928
  ls5_nbart_geomedian_annual:
  - 942cc1ab-6fe6-4ee5-a0e0-d68968e3632f
  ls5_nbart_tmad_annual:
  - 14f1d721-ecc2-4f5e-af77-d50513fdb15a
  wofs_albers:
  - a9823b4e-6bb1-44d7-9661-6f317174a316
  - 41f1cd66-86a3-4693-95bc-a261b84f5ca0
  - afe895bd-ffa8-4dd6-a00d-a3efb303958e
  - 8c89dd0c-795c-476d-99f3-5c2215b1ca45
  - c44e21d9-1b1d-4af8-942c-ffc2520f7700
  - 259bbc8e-ed5c-4158-99ed-2f2bba2b57d3
  - f478b229-3d69-4268-823d-8cc01c1ae770
  - e66aa4a8-794c-489b-b9c6-ebe3a7c8137b
  - fc82e11e-67e6-4212-8662-6636e7c79860
  - cdedd195-f15e-40fb-bc50-5d9603e50b55
  - 7ff8d12a-9f05-45bb-baa2-567dd148f6bd
  - 5e4c07c7-ae17-4716-bbdc-ab2ee63b696d
  - cb8bab42-5139-44b3-acf8-faf992e14312
  - 2ba5e112-8c10-44f2-a06b-c4625d8d0a29
  - 2c2080ba-05d4-45aa-b564-74aaa51a9223
  - 3ef76291-6b20-4cfe-b44a-ed1ecc86f617
  - 6b857152-dd3a-4422-8dc9-ecc0f9ef4a6d
  - 23df5f4e-5e9b-4123-b0c4-7bfe68d68885
  - 8ac956f2-24ae-49ae-b503-9ff7707c0146
  - b8e2b935-d93d-4995-8654-53f2b6fac1a5
  - 4ab6277c-8d49-475d-83d1-8c411a759db4
  - d564f003-d622-408f-8406-6b58e150ddb4
  - 7545ee0b-a31a-4403-ae34-936b1bff58de
  - 7d57cf09-6bd1-42af-b279-042113b9fbfc
  - fc041001-77d8-4920-abe2-5492d7690721
  - 103fea96-fd52-44ee-96d0-2fe115f1f299
  - 2114976d-3fe5-44b0-a5e4-082584a16454
  - 321bd6ce-9f90-4e3a-9210-7462a8157d75
  - 13318b1f-22ac-47a2-8f4f-9671d792053d
  - ef1c4e3e-372d-4976-98c1-46a9b17ed0db
  - 17b1f7d8-2554-430e-ba94-7e38e095cde9
  - 1b98142a-dbf6-4ee2-a6b8-e46b66ba9683
  - 6bb310f1-3171-4e15-ab36-f8bf1ab7958a
  - 6245db6e-858a-489a-ba84-8a4217137f13
  - 619912f3-de1c-4b70-89b6-19188d448fe5
  - 9844257d-66f2-4df0-ae63-20a7d1b5946c
  wofs_annual_summary:
  - af9ce795-ce29-4e6f-b5e1-7da456497bc6
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-18_1991-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-18_1991-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-18_1991-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-18_1991-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-18_1991-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-18_1991-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-18_1991-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-18_1991-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-18_1991-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1991-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-20 01:43:21.299468Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
